/* PERFIL */
.ex_opts{
    display: block;
    margin-top: 3px;
}
.ex_opts a, .ex_opts span{
float: left;
margin: 5px;  
}
/**** FOTO BAR ****/
#perfil-foto-bar{
    width: 594px;
    overflow: hidden;
    margin:0 auto 10px;
}
#perfil-foto-bar ul li{
    float: left;
    line-height: 0;
    padding-left: 2px;
}
#perfil-foto-bar div.foto{
    background-color: #F2F2F2;
    border-top: 1px solid #D9D9D9;
    width: 97px;
    height: 68px;
}
#perfil-foto-bar ul li img{
    width: 97px;
    height: 68px;
}
/**** FORM PUB ****/
#perfil-form {
    margin-bottom: 10px;
} 
#perfil-form .frameForm {
    width: 595px;
    margin:0 auto;
    padding-bottom: 10px;
}
#perfil-form .options{
line-height: 22px;
position: relative;
z-index: 2;
background: whitesmoke;
border: 1px solid #ccc;
border-bottom: 0;
border-radius: 4px 4px 0 0;
}
#perfil-form .options li{
    float:left;
    display:block;	
}
#perfil-form .options .share {
    font-weight: bold;
    color:#808080;
	padding: 7px;
	display: block;
	border-right: solid 1px #ccc;
}
#perfil-form .options span.uiComposer {
    color: #333333;
    display: inline-block;
    position: relative;
    padding-left: 20px;
}
#perfil-form .options .atta li{
    padding-left:10px;
	padding: 7px;
	border-right: solid 1px #ccc;
}
#perfil-form .options .atta li:hover {
background: #e6e6e6;	
}
#perfil-form .options .streamLoader {
    line-height: normal;
    position: absolute;
    right: 2px;
    top: 9px;
    display: none;
}
#perfil-form .options .atta span, #perfil-form .options .atta a{
    font-weight: bold;
}
.stream {
    background: url(../images/icons/muro/stream.png) no-repeat left top;
    display: inline-block;
    width: 16px;
    height: 16px;
    top:3px;
    left: 0;
    position: absolute;
    vertical-align: middle;
}
.nub {

}
.mpub, .w_1 {background-position: left -16px;}
.mfoto, .w_2 {background-position: left -32px;}
.mlink, .w_3 {background-position: left -48px;}
.mvideo, .w_4 {background-position: left -64px;}

#perfil-form .attaFrame {
    border:1px solid #B4BBCD;
	border-radius: 0 0 4px 4px;
}
#attaContent div{
    display:none;
    padding: 5px;
}
#attaContent textarea.status{
width: 558px;
border:none;
height: 25px!important;
background: #FFF;
}
#attaContent input.itext{
background: #FFF;
width: 481px;
margin-right: 3px;
padding: 8px;
border: 1px solid #BDC7D8;
}
#attaContent .adj{
    width: auto!important;
    display: inline!important;
}
.btnStatus {
background-color: #F2F2F2;
border: 1px solid #B4BBCD;
padding: 5px;
display: none;
border-radius: 4px;
margin-top: 5px;
}
.shareBtn{
    width: auto!important;
    float:right;
}
.attaDesc {
    background-color: #F2F2F2;
    border-top:1px solid #CCC;
    padding: 5px;
    display: none; 
	border-radius: 0 0 4px 4px;  
}
.attaDesc textarea{
width: 469px;
float: left;
padding: 9px;
margin-bottom: 5px;
background: #FFF;
}
/***/
#fotoFrame img{
    background: #FFF;
    max-width:130px; 
    max-height:130px; 
    border:1px solid #CCC; 
    padding:3px;
}
#enlaceFrame a.big{
    font-size: 16px;
    font-weight: bold;
}
#enlaceFrame span.desc{
    color: #808080;
    font-size:13px;
}
#videoFrame div {
    display: block;
    padding: 0;
}
#videoFrame .thumb{
    float: left;
    margin-right: 10px;
    max-height: 130px;
    max-width: 130px;
}
#videoFrame .vDesc{
    color: #808080;
    display: table-cell;
    vertical-align: top;
    width: 10000px;
    padding: 0;
}
/***** MURO *****/
.a_blue{
    color:#3B5998!important;
}
#wall-content{
    width: 612px;
    margin:0 auto;
}
.Story{
    padding: 10px 0;
    border-bottom:1px solid #E9E9E9;
}

.Story:last-child {
border-bottom: 0;	
}
.Story_Pic{
    float:left;
    margin-right: 10px;
}
.Story_Content{
    float:left;
    width: 533px;
	position: relative;
	z-index: 5;
}
.Story_Content:before {
background: url('../images/left-shout.png') no-repeat;
content: '';
padding: 7px;
top: 22px;
left: -7px;
position: absolute;
z-index: 6;	
}
.Story_Content .uiClose {
    background: url("../images/icons/muro/fb_close_big.png") no-repeat center top;
    height: 15px;
    width: 15px;
    display: block;
}
.Story_Content .uiClose:hover {
    background-position: center -45px;
}
.Story_Head {
    position: relative;
}
.Story_Hide {
position: absolute;
right: 4px;
top: 4px;
display: none;
}
.Story:hover .Story_Hide{
    display: block;
    
}
.Story_Head .Story_Message{
    color: #000000;
    font-size: 11px;
    font-weight: normal;
    word-wrap: break-word;
	border: solid 1px #CCC;
	padding: 5px;
	margin: 0;
	border-bottom: 0;
	border-radius: 4px 4px 0 0;
}
/****************************/
.Story_Message .autor{
    padding-bottom: 3px;
    font-weight: bold;
}
.Story_Message .mvm {
    margin-top: 10px;
}
.Story_Message .uiPhoto img{
    max-width: 522px;
}
.Story_Message .uiLink {
background: whitesmoke;
padding: 10px;
border-radius: 5px;
}
.Story_Message .uiLink strong {
font-size: 15px;
line-height: 15px;	
}
.Story_Message .uiVideoThumb {
    overflow: hidden;
    position: relative;
    margin-right: 10px;
    float: left;
}

.Story_Message embed {
width: 520px;
height: 320px;	
}
.Story_Message .uiVideoThumb img{
width: 235px;
height: 135px;
}
.Story_Message .videoDesc{
color: #808080;
float: left;
width: 270px;
padding-top: 10px;
}
.Story_Message .videoDesc a {
font-size: 15px;
line-height: 15px;	
}
.Story_Message .uiVideoThumb i {
    background: url("../images/icons/muro/fb_video_play.png") no-repeat scroll 0 0 transparent;
    bottom: 0;
    height: 32px;
    left: 0;
    position: absolute;
    width: 39px;
}
/******************/
.Story_Foot .Story_Info {
    color:#999;
    position: relative;
    padding-left: 21px;
	background: #fafafa;
	border: solid 1px #ccc;
	border-radius: 0 0 4px 4px;
}
.Story_Foot .Story_Info i{
    top:0!important;
}

.Story_Foot a.text, .Story_Foot span.text {
padding: 8px 7px;
display: inline-block;
border-right: solid 1px #ccc;
margin-left: -3px;
}
.Story_Foot a.text:hover {
background: #f3f3f3;
text-decoration: none;
}
.Story_Foot .Story_Info .stream {
margin: 7px 5px;
}
.Story_Comments {
    width: 533px;
    padding-top: 2px;
}
.lifi i {
    background-image: url("../images/icons/muro/fb_arrow_min.png");
    background-repeat: no-repeat;
    display: block;
    height: 5px;
    margin-left: 17px;
    width: 9px;
}
.ufiItem {
background-color: whitesmoke;
border-bottom: 1px solid #E7E7E7;
padding: 5px 5px 4px;
position: relative;
}
.ufiItem i {
    background-image: url(../images/icons/muro/fb_cm_box.png);
    background-position: center top;
    background-repeat: no-repeat;
    display: block;
    height: 16px;
    margin: 0 5px 0 0;
    float: left;
    width: 16px;
}
.ufiItem .autorPic{
    margin-right: 8px;
    float:left;
}
.ufiItem .close{
    position: absolute;
    display: none;
    right: 2px;
}
.ufiItem:hover .close{
    display: block;
}
.ufiItem .autorName{
    font-weight: bold;
}
.ufiItem .mensaje{
    overflow: hidden;
    width: 360px;
}
.ufiItem .cmInfo{
    color:#999;
}
.ufiItem .newComment {
    padding: 0;
}
.ufiItem .newComment img{
    float:left;
    margin-right: 8px;
}
.ufiItem .newComment textarea, .ufiItem .newComment input[type="text"]{
    width: 502px;
    height: 13px;
    font-size:11px;
    border:1px solid #BDC7D8;
    background: #FFF;
}
.ufiItem .newComment input[type="text"]{
    color:#777;
}
.ufiItem .newComment textarea{
    float:left;
    width: 463px;
}
.more-pubs {
    background-color: #EDEFF4;
    border: 1px solid #D8DFEA;
    width: 520px;
    margin:1em auto 0;
}
.more-pubs:hover .content {
    background-color: #D8DFEA;
}
.more-pubs a{
    display: block;
    padding: 10px 15px;
} 
.more-pubs span{
    display: none;
    width: 100%;
    padding: 12px 15px 11px;
    text-align: center;
}
.likes {
    color:#333!important;
}
.likes i{
    background-position: center -16px;   
}
.likes a{
    color:#3B5998!important;
}
.cm_like i{
    background-position: center -36px;
    display: inline-block;
    height: 9px;
    width: 10px;
    float:none;
    margin: 0;
}
.more_comments img{
    margin:3px 0 0 5px;
    float:left;
    display:none;
}
/*****/
#show_likes {
    background-color: #FFF;
    width: 400px;
    height: 300px;
    overflow:auto;
    border-bottom: 1px solid #E9E9E9;
    text-align: left;
    margin: -20px -5px;
}
#show_likes li{
    clear:both;
    padding: 4px;
    border-top: 1px solid #E9E9E9; 
}
#show_likes li a{
    float: left;
    margin-right: 10px;
}
#show_likes div.name {
    height: 50px;
    display: table-cell;
    vertical-align: middle;
}
#show_likes .name a{
    float: none;
    color:#3B5998;
    font-size: 13px;
    font-weight: bold;
}
/***********/
#cuerpocontainer {
	padding: 0!important;
}
#contenido_principal {
padding: 0!important;
}
/*
    ACTIVIDAD EN PERFIL
    -------------------------------------------------
*/
.perfil-content .widget .title-w select {
    float: right;
}
.big-info .last-activity div.sep {
border-bottom: 1px solid #CCCCCC;
color: #333333;
font-size: 12px;
padding: 8px;
position: relative;
}
.big-info .last-activity .ac_content {
    overflow: hidden;
    height: 16px;
    width: 585px;
}
.big-info .last-activity div.sep a {
    color: #4D7A24;
    font-weight: bold;
    height: 16px;
    overflow: hidden;
}
.big-info .last-activity div.sep span.time {
    color: #999999;
    display: block;
    font-size: 11px;
    padding: 5px 5px 5px 10px;
    position: absolute;
    right: 0;
    top: 3px;
}
.big-info .last-activity div.sep span.remove {
    display: none;
}
.big-info .last-activity div.sep span.remove a {
    display: block;
}
.big-info .last-activity div.sep em {
    display: none;
}
.big-info .last-activity div.sep:hover span.remove {
    background: url("../images/icons/cross.png") no-repeat scroll left top transparent;
    display: block;
    float: right;
    font-weight: bold;
    margin-top: 3px;
    opacity: 0.2;
    text-indent: -9999px;
    width: 10px;
}
.big-info .last-activity div.sep:hover span.remove:hover {
    cursor: pointer;
    opacity: 1;
}
.big-info .last-activity div.sep:hover {
    background-color: #eee !important;
}
.big-info .last-activity div.date-sep h3 {
    background: none repeat scroll 0 0 #EEEEEE;
    border-bottom: 1px solid #CCCCCC;
    color: #FF6600;
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 8px;
}
.last-activity img {
    border: 1px solid #CCCCCC;
    padding: 1px;
    vertical-align: middle;
    width: 16px;
    height: 16px;
}
.last-activity img.avafriend {
    margin-right: 5px;
}
#last-activity-view-more {
background: #e3f0e3;
border-bottom: medium none;
border-top: 1px solid #4F8F16;
border-bottom: 1px solid #4F8F16;
display: block;
font-size: 12px;
padding: 10px;
text-align: center;
}

#last-activity-view-more:hover {
background: #D3E7D3;	
}

#last-activity-view-more a {
color: #476E24;	
}

#last-activity-view-more a:hover {
text-decoration: none;
color: #4F8F16;	
}

#UP_fotos .img_cont {
display: inline-block;
margin: 3px;
margin-right: 0;
}

#UP_fotos .img_cont img {
padding: 2px;
background: white;
box-shadow: gray 0 0 1px;
height: 63px;
width: 63px;
}

#UP_fotos .img_cont img:hover {
box-shadow: black 0 0 1px;	
}

.Story_Pic img {
border-radius: 100%;
padding: 2px;
background: rgba(113, 160, 14, 0.9);
border: 1px solid rgba(67, 95, 7, 1);
box-shadow: rgba(0, 0, 0, 0.56) 0 0 1px;
}

.Story_Pic img:hover {
opacity: 0.8;
}

.P_boton {
overflow: hidden;
margin-top: 5px;	
}

.P_boton a {
margin-right: 3px;	
}

.P_boton .btn_g {
display: inline-block;
border-radius: 4px;
width: 32px;
height: 30px;
padding: 0;	
}

.P_boton .btn_g span {
padding-left: 0;
}

.P_boton .btn_g span.icons {
height: 16px;
width: 16px;
float: left;
padding: 0;
margin: 7px;
}

.P_boton .btn_g span.multiicons {
margin: 6px 8px;	
}

.P_boton .btn_g .follow {background-position: 0 -1364px;}
.P_boton .btn_g .unfollow {background-position: 0 -1383px;}

.perfil-avatar span {
position: absolute;
top: 10px;
left: 10px;	
}